.streaming__watch_navbar {
    display: flex;
    justify-content: space-between;
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), #010001!important;
    padding: .75rem 3.75rem;
    align-items: center;
}

.streaming__watch_search_engine_formInputs {
    display: flex;
    gap: 25px;
    align-items: center;
}

.streaming__watch_user_avatar {
    max-height: 55px;
    max-width: 55px;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    background: #A506B5;
    box-shadow: inset 6px 4px 4px 6px rgba(83, 211, 252, 0.47);
    padding: 0.3rem;
    cursor: pointer;
    transition: .3s ease-in-out;
}

.streaming__watch_user_avatar:hover {
    background: #EE008F;
}

.steaming__watch_user_avatar img {
    max-height: 60px;
    max-width: 60px;
    height: 100%;
    width: 100%;
}

.streaming__watch_search_engine_formInputs form {
    background: black;
    padding: .5rem;
    width: 320px!important;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), #55334A;
    border: 1px solid #272626;
    box-shadow: 3px 3px 19px 2px rgba(1, 1, 1, 0.1);
    border-radius: 50px;
    display: flex;
    justify-content: flex-start;
    gap: 15px;
    align-items: center;
    position: relative;
}

.streaming__watch_search_engine_formInputs form input {
    width: 100%;
    background: transparent;
    outline: none;
    border: none;
    color: rgba(255,255,255, .9)!important;
}

.streaming__watch_search_engine_formInputs form input::placeholder {
    color: rgba(255,255,255, .9)!important;
}

.streaming__watch_search_engine_formInputs form input::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgba(255,255,255, .9)!important;
}

.streaming__watch_search_engine_formInputs form input::-ms-input-placeholder { /* Microsoft Edge */
    color: rgba(255,255,255, .9)!important;
}

.streaming__watch_search_engine_formInputs form i {
    color: rgba(255,255,255, .9);
    height: 100%;
    margin-left: 0.5rem;
    cursor: pointer;
    font-size: 1.25rem;
}


.streaming_watch_container {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.streaming__watch_content_container {
    height: 5000px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), #55334A;
    padding: 2rem 3.75rem;
    display: flex;
    justify-content: space-between;
    gap: 40px;
    width: 100%;
    color: white;
}


.streaming_watch_content_left {
    width: 100%;
    flex: 1;
    height: 100%;
}

.streaming_watch_content_Right {
    width: 100%;
    flex: .5;
    height: 100%;
}

.streaming__watch_content_left_video_container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.streaming__watch_content_left_video_container video {
    width: 100%;
    border-radius: 10px;
    box-shadow: 2px 3px 20px 2px rgb(165 6 181 / 20%);
    -webkit-box-shadow: 2px 3px 20px 2px rgb(165 6 181 / 20%);
    -moz-box-shadow: 2px 3px 20px 2px rgba(165,6,181,0.2);
}

.streaming__watch_content_left_video_container video:focus {
    outline: none;
    border: none;
}

.streaming_watch_left_vc_videoInfo_titleInfo h4 {
    font-size: 1.25rem;
    max-width: 650px;
    
}

.streaming_watch_left_vc_videoInfo_titleInfo_callToActionButtons {
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 1.25rem 0;
    justify-content: space-between;
}

.streaming_watch_left_artistInfo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.streaming_watch_left_artistInfo img {
    max-width: 55px;
    max-height: 55px;
    height: 100%;
}

.streaming_watch_left_artist_name_and_subscriptions {
    display: flex;
    flex-direction: column;
    gap: 2px;
    color: white;
}

.streaming_watch_left_artist_name_and_subscriptions h5 {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
}

.streaming_watch_left_artist_name_and_subscriptions small {
    font-size: 12px;
    color: #b1b1b1;
}

.streaming_watch_left_artist_likes_and_dislikes {
    display: flex;
    justify-content: center;
    align-items: center;
}

.streaming_watch_left_artist_subscribeBtn button {
    padding: .5rem 1.5rem;
    border-radius: 100px;
    cursor: pointer;
    outline: none;
    border: none;
    transition: .25s ease-in-out;
    color: white;
    background: #A506B5;
    margin-right: 10px;
}

.streaming_watch_left_artist_subscribeBtn_alreadySubscribe button {
    padding: .5rem 1.5rem;
    border-radius: 100px;
    cursor: pointer;
    outline: none;
    border: none;
    transition: .25s ease-in-out;
    color: white;
    background: #B6A7B6;
    margin-right: 10px;
}

.streaming_watch_left_artist_subscribeBtn button:hover {
    background: #EE008F;
}

.streaming_watch_left_artist_subscribeBtn button:nth-child(2) {
    padding: 1rem;
    background: black;
}

.streaming_watch_left_artist_likes_and_dislikes button:nth-child(2),
.streaming_watch_left_artist_likes_and_dislikes button:nth-child(3) {
    padding: .5rem 1.5rem;
    font-size: 18px;
    color: white;
    outline: none;
    border: none;
    cursor: pointer;
}

.streaming_watch_left_artist_likes_and_dislikes button:nth-child(2) {
    border-radius: 100px 0 0 100px;
    background: #AF83B0;
}

.streaming_watch_left_artist_likes_and_dislikes button:nth-child(2):hover {
    background: #4F4350;
}

.streaming_watch_left_artist_likes_and_dislikes button:nth-child(3):hover {
    background: #4F4350;
}


.streaming_watch_left_artist_likes_and_dislikes button:nth-child(3) {
    border-radius: 0 100px 100px 0;
    background-color: #AF83B0;
}

.streaming_watch_left_vc_description {
    width: 100%;
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), rgba(1, 0, 1, 0.15);
    padding: .75rem;
    border-radius: 10px;
    display: flex;
    gap: 10px;
    flex-direction: column;
    cursor: pointer;
    transition: all .3s ease-in-out;
    position: relative;
}

.description__views {
    font-weight: 600;
}

.description__views span {
    margin-right: 1rem;
}

.description__content p {
    font-size: 14px;
}

.streaming_watch_left_vc_description:hover {
    background: rgba(175, 131, 176, .05);
}

.description_icon {
    position: absolute;
    bottom: 10px;
    right: 30px;
    font-size: 14px;
    font-weight: 600;
}

.description_icon_open {
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin: .25rem 0;   
}

.streaming_watch_left_artist_likes_and_dislikes i.fa-solid.fa-thumbs-up {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.streamimg_watch_left_userOwner_comments {
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 20px 0;
}

.streamimg_watch_left_userOwner_comments img {
    max-width: 55px;
    max-height: 55px;
    width: 100%;
    height: 100%;
}

.streamimg_watch_left_userOwner_comments .owner_comment {
    width: 100%;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid rgb(49, 48, 48);
    color: var(--white-color);
    padding: .25rem 0;
}

.streaming_watch_left_vc_commentTitle {
    display: flex;
    gap: 10px;
    font-size: 1.2rem;
    margin: 1rem 0;
}

.streaming_watch_left_users_comment {
    display: flex;
    gap: 20px;
    margin: 20px 0;
    margin-top: 2rem;
}

.streaming_watch_left_users_comment a img {
    max-width: 55px;
    max-height: 55px;
    width: 100%;
    height: 100%;
}


.streaming_watch_left_usersReply {
    margin: 1rem 0;
}

.usersReply_commentsCounts {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    gap: 10px;
    width: 18%;
    padding: .5rem;
    border-radius: 50px;
    cursor: pointer;
    transition: .3s ease;
}

.usersReply_commentsCounts:hover {
    background: rgba(238, 0, 143, .8);
}

.streaming_watch_left_usersReply_contents .users_commentsInfo {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 1rem 0;
}

.streaming_watch_left_usersReply_contents .users_commentsInfo a img {
    max-width: 50px;
    max-height: 50px;
    width: 100%;
    height: 100%;
}

.users_commentsInfo .streaming_watch_left_usersReply_init .users_info {
    display: flex;
    gap: 10px;
    font-size: 14px;
}

.users_commentsInfo .streaming_watch_left_usersReply_init .users_info small:nth-child(1) {
    font-weight: 600;
}

.users_commentsInfo .streaming_watch_left_usersReply_init .users_info small:nth-child(2) {
    color: rgb(158, 157, 157);
}

.streaming_watch_left_usersComment_init .users_info {
    display: flex;
    color: white;
}

.streaming_watch_left_usersComment_init .users_info small:nth-child(2) {
    color: rgb(158, 157, 157);
}

.streaming_watch_left_usersReply_contents {
    display: none;
}

.repliesOpen {
    display: black!important;
}

.RepliesOpen .users_commentsInfo {
    display: flex;
    gap: 20px;
    margin-bottom: 1rem;
}

.usersReply_commentsCounts span {
    width: 45vw;
}


.streaming_watch_left_reply_input {
    display: flex;
    gap: 20px;
    margin-bottom: 1rem;
    margin-left: 3rem;
    position: relative;
    align-items: center;
    transition: color .3s ease;
}

.streaming_watch_left_reply_input img {
    max-width: 40px;
    max-height: 40px;
    width: 100%;
    height: 100%;
}

.streaming_watch_left_reply_input input {
    width: 100%;
    outline: none;
    border: none;
    background: transparent;
    border-bottom: 1px solid #3c3a3a;
    color: white;
    font-size: 14px;
}

.streaming_watch_left_usersComment_init {
    width: 100%;
}

.streaming_watch_left_reply_logo {
    position: absolute;
    right: 0;
    cursor: pointer;
}

.streaming_watch_left_reply_input .fa-rectangle-xmark:hover {
    cursor: pointer;
    color: #EE008F;
}

.streaming_watch_left_reply_input .streaming_left_artist_reply_icons {
    display: flex;
    gap: 6px;
}

.streaming_watch_left_reply_input i {
    font-size: 20px;
    transition: .3 ease;
}

.streaming_watch_left_reply_input .fa-telegram:hover {
    cursor: pointer;
    color: #0092F9;
}

.streaming_watch_content_Right {
    max-width: 418px;
    width: 100%;
}

.streaming_watch_content_img {
    max-width: 200px;
    max-height: 110px;
    width: 100%;
    height: 100%;
}

.streaming_watch_content_img img {
    border-radius: 10px;
    width: 100%;
    height: 119px!important;
    object-fit: fill;
}

.streaming_watch_content_right_video_cards {
    display: flex;
    gap: 10px;
    transition: .3s ease;
}

.streaming_watch_right_content_descriptions h5 {
    margin: 0;
    padding: 0;
    max-width: 177px;
}

.streaming_watch_right_content_descriptions {
    margin: 0!important;
    padding: 0!important;
    width: 100%;
    height: 100%;
    padding: 0.25rem!important;
    max-width: 200px;
    max-height: 110px;
    color: var(--white-color);
    line-height: 1.25rem;
}

.streaming_watch_right_content_descriptions small:nth-child(2) {
    color: #bbb8b8;
    font-size: 12px;
}

.streaming_watch_right_content_descriptions div {
    color: #bbb8b8;
    display: flex;
    gap: 3px;
    font-size: 14px;
}

.streaming_watch_content_right_video_containers {
    padding: 0!important;
    margin: 0!important;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


a.streaming_watch_content_right_video_cards:hover .streaming_watch_content_img img {
    box-shadow: 2px 3px 14px -8px rgb(165 6 181 / 41%);
    -webkit-box-shadow: 2px 3px 14px -8px rgb(165 6 181 / 41%);
    -moz-box-shadow: 2px 3px 14px -8px rgb(165 6 181 / 41%);
}

.streaming_watch_content_right_video_containers .playlist_container {
    width: 100%;
    /* background: white; */
    height: 450px;
    max-height: 500px;
    border-radius: 20px;
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), #000000;
}

.playlist_container .playlist_header {
    width: 100%;
    padding: 1rem 1.5rem;
    background: #EE008F;
    border-radius: 20px 20px 0 0;
}

.playlist_video_content {
    padding: 1rem 1.5rem;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}